ReflectionClass::newInstance
ReflectionClass::setStaticPropertyValue
ReflectionClass
PHP Manual

# ReflectionClass::newInstanceArgs

(PHP 5 >= 5.1.3)

ReflectionClass::newInstanceArgs — New instance args

### Description

public object ReflectionClass::newInstanceArgs ([ array `$args` ] )

New instance args.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`args`

### Return Values

### See Also

- ReflectionClass::newInstance - New instance

ReflectionClass::newInstance
ReflectionClass::setStaticPropertyValue
ReflectionClass
PHP Manual